%define 	module	vcard
Summary:	vCard validator, class and utility functions
Name:		python-%{module}
Version:	0.7.4
Release:	3
License:	GPL v3
Group:		Development/Languages
URL:		http://sourceforge.net/projects/vcard-module/
Source0:	http://downloads.sourceforge.net/vcard-module/vCard-module-%{version}.tar.gz
# Source0-md5:	e34a32e41799d4a7065bb786d98b0a04
BuildRequires:	python-isodate
BuildRequires:	python-modules
BuildRequires:	python-setuptools
BuildRequires:	rpm-pythonprov
BuildRequires:	rpmbuild(macros) >= 1.710
Requires:	python-isodate
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
vCard validator, class and utility functions.

%prep
%setup -q -n vCard-module-%{version}

%build
%py_build

%install
rm -rf $RPM_BUILD_ROOT
%py_install

%py_postclean

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/vcard
%dir %{py_sitescriptdir}/vcard
%{py_sitescriptdir}/vcard/*.py*
%{py_sitescriptdir}/vCard_module-%{version}*.egg-info
%changelog
* Tue Mar 02 2021 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/python-vcard.git;a=log;h=master

* Tue Mar 02 2021 Jan Rękorajski <baggins@pld-linux.org> fb9fcd0
- release 3 (by relup.sh)

* Sun Nov 29 2015 Jacek Konieczny <jajcus@jajcus.net> 0182219
- BR: rpmbuild(macros) >= 1.710

* Sat Nov 28 2015 Jacek Konieczny <jajcus@jajcus.net> e441759
- release 2 (by relup.sh)

* Sat Nov 28 2015 Jacek Konieczny <jajcus@jajcus.net> ec40806
- automatic change: use py_build/py_install macros

* Mon Jul 18 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> a123dda
- initial

